/* CSS Document */
/* RESET */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img{
	margin:0;
	padding:0;
}
ul, ol, li{list-style:none;}
a img{border:0;}
a, a:focus, a:active{
	text-decoration:none;
	color:#2F2F2F;
	outline:none;
}
a:hover{color:#932502;}
table, th, td{border-collapse:collapse;}

/* ESTRUCTURA */
body {
	color: #fff;
	font: 12px/20px "Trebuchet MS", Tahoma, Verdana;
	background: #000 url(https://e00-elmundo.uecdn.es/especiales/2008/11/cultura/tom_jones/img/bg_portada.jpg) no-repeat top center;
}
#contenedor {
	width: 990px;
	margin: 0 auto;
	overflow: hidden;
	position:relative;

}
/*site info*/
#site_info{width:890px;font:11px Arial, Helvetica, sans-serif;color:#2E2D2D;float:left;padding:8px 0 30px 100px; border-top: 3px solid #1A1A1A;margin-top: 15px;}
#site_info a{color:#2E2D2D;text-decoration:none;font-size:11px;font-weight:normal;}
#site_info a:hover{color:#8F8F8F;}
#site_info p{float:left;padding:0 10px 0 0 !important;font-size: 11px;line-height:10px;margin:0;}
#site_info p.credits{border:1px solid #1A1A1A;border-width:0 1px;padding:0 8px!important;margin:0 8px 0 0;}
#site_info ul, #site_info li{display:inline;list-style:none;padding:0 5px 0 0;line-height:10px;margin:0;}
#site_info li.contact{border-right:1px solid #1A1A1A;padding:0 8px 0 0;margin:0 8px 0 0;}
acronym{border:0; text-decoration:none;}
/* fin site info*/

.elmundoes a {
	position: absolute;
	display: block;
	width: 140px;
	height: 20px;
	top: 12px;
	left: 20px;
	text-indent: -9999px;
}
#portada {
	height: 750px;
}
#reproductor {
	position: absolute;
	top: 405px;
	left: 455px;
}
strong {
	color: #000;
	padding-right: 5px;
}
#reproductor ul {
	padding: 5px 0 0 10px;
}
#reproductor li {
	line-height: 21px;
	color:#2F2F2F;
}
#entradilla {
	position: absolute;
	width: 360px;
	color: #E0E0E0;
	top: 245px;
	left: 630px;
	display: block;
}
.enlace {
	color:#932502;
	font-weight: bold;
	margin-top: 10px;
}
.enlace a {
	color:#932502;
}
.enlace a:hover {
	color:#ccc;
}


ul li a.selected ,
ul li a.selected:focus ,
ul li a:active.selected {
	color: #932502;
}
.saludo {
	margin-top: 0;
}